This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 845038 - CVE-2012-3429 bind-dyndb-ldap: named DoS via DNS query with $ in name [fedora-all]
CVE-2012-3429 bind-dyndb-ldap: named DoS via DNS query with $ in name [fedora...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind-dyndb-ldap (Show other bugs)
16
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3429
  Show dependency treegraph
 
Reported: 2012-08-01 10:47 EDT by Tomas Hoger
Modified: 2013-04-30 19:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 09:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2012-08-01 10:47:43 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=842466

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Tkac 2012-08-02 09:52:45 EDT
Fixed in bind-dyndb-ldap-1.1.0-0.14.rc1.fc17 and bind-dyndb-ldap-1.1.0-0.14.rc1.fc16

Note You need to log in before you can comment on or make changes to this bug.